.navbar-content {
  background-color: #f8f8f8;
  border-color: #e7e7e7;
}
.navbar-content .navbar-brand {
  color: #777;
}
.navbar-content .navbar-brand:hover,
.navbar-content .navbar-brand:focus {
  color: #5e5e5e;
  background-color: transparent;
}
.navbar-content .navbar-text {
  color: #777;
}
.navbar-content .navbar-nav > li > a {
	color: #FFF;
	background-color: #2D4999;
}
.navbar-content .navbar-nav:hover > li > a,
.navbar-content .navbar-nav:focus > li > a {
	background-color: #2D4999;
}


.navbar-content:focus {
	outline: 1px solid red;
}


/*
.navbar-content .navbar-nav > li > a:hover,
.navbar-content .navbar-nav > li > a:focus {
  color: #333;
  background-color: transparent;
}
*/
.navbar-content .navbar-nav > .active > a,
.navbar-content .navbar-nav > .active > a:hover,
.navbar-content .navbar-nav > .active > a:focus {
  color: #555;
  background-color: #e7e7e7;
}
.navbar-content .navbar-nav > .disabled > a,
.navbar-content .navbar-nav > .disabled > a:hover,
.navbar-content .navbar-nav > .disabled > a:focus {
  color: #ccc;
  background-color: transparent;
}
.navbar-content .navbar-toggle {
  border-color: #ddd;
}
.navbar-content .navbar-toggle:hover,
.navbar-content .navbar-toggle:focus {
  background-color: #ddd;
}
.navbar-content .navbar-toggle .icon-bar {
  background-color: #888;
}
.navbar-content .navbar-collapse,
.navbar-content .navbar-form {
  border-color: #e7e7e7;
}

@media (min-width: 768px) {
	.nav-content {
		margin: 0 -2px;
	}
	.nav-content > li {
		margin: 0;
		padding: 0 2px;
		width: 16.6667%;
	}
	.nav-content > li > a {
		font-size: 12px;
		height: 26px;
		line-height: 26px;
		padding: 0;
		text-align: center;
		text-shadow: none;
		vertical-align: middle;
	}
	.nav-content > li > ul.dropdown-menu {
		/* width: 100% !important; - do not limit width */
		min-width: 0 !important;
	}
	.nav-content > li > ul.dropdown-menu > li {}
	.nav-content > li > ul.dropdown-menu > li > a {
		padding: 4px;
		font-size: 12px;
		line-height: 12px;
		white-space:normal;
	}
	.nav-content .sub-arrow {display:none}
}



/* menu theming */
	/* single line text 
	.nav-content .i0 > a {
		line-height: 28px;
	}
	 */
	.nav-content > li.i0 ul li.active a,
	.nav-content > li.i0 ul li a:hover,
	.nav-content > li.i0 ul li a:focus {
		color: #fbed0d;
		background: none;
	}
	.nav-content > li.i0 ul li a {
		color: #FFFFFF;
	}
	.nav-content > li.i0:hover > a,
	.nav-content > li.i0 > a,
	.nav-content > li.i0 > a:hover,
	.nav-content > li.i0 > a:focus {
		background-color: #c11c29;
	}
	.nav-content > li.i0 > ul.dropdown-menu {
		background-color: #c11c29;
	}
	
	
	
	/* Intérieur et décoration */
	.nav-content > li.i1 ul li.active a,
	.nav-content > li.i1 ul li a:hover,
	.nav-content > li.i1 ul li a:focus {
		color: #ff3000;
		background: none;
	}
	.nav-content > li.i1 ul li a {
		color: #FFF;
	}
	.nav-content > li.i1:hover > a,
	.nav-content > li.i1 > a,
	.nav-content > li.i1 > a:hover,
	.nav-content > li.i1 > a:focus {
		background-color: #955e41;
	}
	.nav-content > li.i1 > ul.dropdown-menu {
		background-color: #955e41;
	}
	
	
	
	/* Atelier et matéraux */
	.nav-content > li.i2 ul li.active a,
	.nav-content > li.i2 ul li a:hover,
	.nav-content > li.i2 ul li a:focus {
		color: #ff3000;
		background: none;
	}
	.nav-content > li.i2 ul li a {
		color: #FFF;
	}
	.nav-content > li.i2:hover > a,
	.nav-content > li.i2 > a,
	.nav-content > li.i2 > a:hover,
	.nav-content > li.i2 > a:focus {
		background-color: #eb8a3d;
		filter:none;
	}
	.nav-content > li.i2 > ul.dropdown-menu {
		background-color: #eb8a3d;
	}
	
	
	
	/* Jardin et extérieurs */
	.nav-content > li.i3 ul li.active a,
	.nav-content > li.i3 ul li a:hover,
	.nav-content > li.i3 ul li a:focus {
		color: #faef19;
		background: none;
	}
	.nav-content > li.i3 ul li a {
		color: #FFF;
	}
	.nav-content > li.i3:hover > a,
	.nav-content > li.i3 > a,
	.nav-content > li.i3 > a:hover,
	.nav-content > li.i3 > a:focus {
		background-color: #c32dc7;
	}
	.nav-content > li.i3 > ul.dropdown-menu {
		background-color: #c32dc7;
	}
	
	
	
	/* Fashion & lifestyle */
	.nav-content > li.i4 ul li.active a,
	.nav-content > li.i4 ul li a:hover,
	.nav-content > li.i4 ul li a:focus {
		color: #faf118;
		background: none;
	}
	.nav-content > li.i4 ul li a {
		color: #FFF;
	}
	.nav-content > li.i4:hover > a,
	.nav-content > li.i4 > a,
	.nav-content > li.i4 > a:hover,
	.nav-content > li.i4 > a:focus {
		background-color: #7d8a04;
	}
	.nav-content > li.i4 > ul.dropdown-menu {
		background-color: #7d8a04;
	}
	
	
	
	/* Fashion & lifestyle */
	.nav-content > li.i5 ul li.active a,
	.nav-content > li.i5 ul li a:hover,
	.nav-content > li.i5 ul li a:focus {
		color: #faf118;
		background: none;
	}
	.nav-content > li.i5 ul li a {
		color: #FFF;
	}
	.nav-content > li.i5:hover > a,
	.nav-content > li.i5 > a,
	.nav-content > li.i5 > a:hover,
	.nav-content > li.i5 > a:focus {
		background-color: #2f4c98;
	}
	.nav-content > li.i5 > ul.dropdown-menu {
		background-color: #2f4c98;
	}
